1. neoteredakc's Avatar
    Ty conite and cobalt for you work i really appriciate ..your hard work..after every update my phone works as a smooth andriod phone...ty u all

    Posted via CB10
    DreadPirateRegan likes this.
    10-23-17 12:56 PM
  2. moonhacker's Avatar
    Thx
    DreadPirateRegan likes this.
    10-24-17 09:58 AM
  3. Ali Moha's Avatar
    Can you help me out, I did everything what you descript but I still get the Google play service error( That it is still not installed but it is installed)
    10-24-17 04:47 PM
  4. Cobalt232's Avatar
    Please read the first post of this thread:
    /blackberry-10-os-f269/cobalts-official-google-apps-landing-page-965257/#post10933307

    Especially the part about patching.
    10-24-17 04:53 PM
  5. DreadPirateRegan's Avatar
    Is there a surge of new sign ups and people from Nemorys HUGE crew? I been putting the word out. He's taking everyone for a ride. Just being honest, it is what it is.. guilty by admission hence WHY he doesn't frequent crack berry at least with posting. I can't believe the amount of folks that dunno of "certain things" let alone whatsapp works because of our Rodger.

    With all that talent it is a shame because.. Ahh. N/M.

     Passport SE  -Working wiDe in 2017+...
    10-24-17 05:40 PM
  6. _bryanb_'s Avatar
    Hello. Just scanned all 365 pages of this thread but didn't see (or find the search word "Viber") on any of the pages. Is there not a patched/working Viber version anymore?

    I'm on a Q20 / 10.3.

    Thank you!
    10-26-17 05:57 AM
  7. conite's Avatar
    Hello. Just scanned all 365 pages of this thread but didn't see (or find the search word "Viber") on any of the pages. Is there not a patched/working Viber version anymore?

    I'm on a Q20 / 10.3.

    Thank you!
    Latest working version:

    https://www.apkmirror.com/apk/viber-...-apk-download/

    No patching required.
    10-26-17 08:05 AM
  8. _bryanb_'s Avatar
    Thanks for the reply.. Is it worth messing around with installing 1885 if 1873 is working? I happened upon another post of yours and saw that version was the working one (at the time..)
    10-26-17 08:10 AM
  9. conite's Avatar
    Thanks for the reply.. Is it worth messing around with installing 1885 if 1873 is working? I happened upon another post of yours and saw that version was the working one (at the time..)
    I'm not a Viber user, so I wouldn't really know. Although I would not think such a small bump would equate to much.

    Keep in mind that this version is almost 2 years old.
    10-26-17 10:15 AM
  10. _bryanb_'s Avatar
    No worries -- I'm just happy to have a working solution because we use it for overseas calling (for work). They've been trying to get me to upgrade but I don't want an Android BB (HTC).

    Thank you for your replies!

    I'm not a Viber user, so I wouldn't really know. Although I would not think such a small bump would equate to much.

    Keep in mind that this version is almost 2 years old.
    10-27-17 11:01 AM
  11. rick1979's Avatar
    I tried installing Google play by cobalt but always get unable to install any work around as tried downloading and pm install but nothing working

    Posted via CB10
    10-27-17 06:11 PM
  12. Cobalt232's Avatar
    Did you enable installation of foreign apps in security settings?
    10-27-17 06:40 PM
  13. YesAndNo's Avatar
    UPDATES AVAILABLE!

    Google Play Services 11.3.02 (com.google.android.gms)
    Google Play Games 5.2.25 (com.google.android.play.games)

    You can download the new versions from the Mega fileshare. The link is in the first post of this thread.

    What you should know about this release:
    1. Clash of Clans seems to work and I was able to connect to Google Play
    2. Boom Beach doesn't work. The issue is in Boom Beach itself, and not caused by the Google integration. Nothing I can do here.
    3. The two files work together with Google Login 4.3.3. There is no longer the need to update to 4.4.4 (even though it also works together with 4.4.4)

    I've been working all night to make this happen. Google did completely change the internal authentication model and it really was demanding to figure out how everything works. The Google engineers did well to increase security. But again I was able to trick them out.

    If you like my work, this is the moment to show me your appreciation, maybe with a small donation. Not for the sake of money, but as a thank you!

    Enjoy! (and report any issues here)
    You are awesome. ! The best! I really apppreciate all ur hard work. Thank you so much.

    Posted via CB10
    10-27-17 07:37 PM
  14. InUrKitchin's Avatar
    Add my thanks to the pile! Great work Cobalt--this has been and continues to be so useful!
    If I may make a small suggestion: In your first post it would be helpful to indicate for each component which of the apk files in your fileshare coincide--using a filemask instead of version numbers. Some of them are obvious (browser, googleid, whitelist, games) however the rest are not so much.
    For example: "Android Settings - cobalt-mobilenetwork-x.x.apk" (I think?)
    Anyways, just a suggestion / recommendation. Thank you again for your work!
    10-28-17 11:48 AM
  15. DreadPirateRegan's Avatar
    Add my thanks to the pile! Great work Cobalt--this has been and continues to be so useful!
    If I may make a small suggestion: In your first post it would be helpful to indicate for each component which of the apk files in your fileshare coincide--using a filemask instead of version numbers. Some of them are obvious (browser, googleid, whitelist, games) however the rest are not so much.
    For example: "Android Settings - cobalt-mobilenetwork-x.x.apk" (I think?)
    Anyways, just a suggestion / recommendation. Thank you again for your work!
    Mobile Network is redundant now so not needed since he built it into the white list to make it even better.. JS in case you didn't know.

    Edit: Built into BlackBerry Google I.D. Top right.

     Passport SE  -Working wiDe in 2017+...
    10-28-17 07:06 PM
  16. InUrKitchin's Avatar
    I didn't know that... Thanks. I can uninstall the mobile network app? No use for it?
    10-28-17 07:19 PM
  17. neoteredakc's Avatar
    Great job
    10-29-17 12:37 PM
  18. DreadPirateRegan's Avatar
    I didn't know that... Thanks. I can uninstall the mobile network app? No use for it?
    Yes it is built into BlackBerry Google I.D. Top right drop down "Android Settings" so you can uN-install or keep depending upon your preference you still have access.

     Passport SE  -Working wiDe in 2017+...
    10-29-17 08:42 PM
  19. raza1991's Avatar
    I have followed these step on my passport;

    Installed
    com.google.android.gsf.login-4.4.4-(only use together with com.google.android.gms).apk
    com.google.android.gms-11.3.02-cobalt.apk
    cobalt.blackberry.googleid-2.8.apk
    com.android.vending-6.0.0-cobalt-build2.apk

    After this when added account through Google Account, it pop ups again asking for a google account (Tried adding account from settings and Play Store but failed). Plus, tried both using existing and new account but its not working.

    & whenever i open Google Play, it gives an error of "Unable to retrieve information from server RH-01".

    Kindly help.

    Thanks
    11-01-17 05:15 PM
  20. DreadPirateRegan's Avatar
    I have followed these step on my passport;

    Installed
    com.google.android.gsf.login-4.4.4-(only use together with com.google.android.gms).apk
    com.google.android.gms-11.3.02-cobalt.apk
    cobalt.blackberry.googleid-2.8.apk
    com.android.vending-6.0.0-cobalt-build2.apk

    After this when added account through Google Account, it pop ups again asking for a google account (Tried adding account from settings and Play Store but failed). Plus, tried both using existing and new account but its not working.

    & whenever i open Google Play, it gives an error of "Unable to retrieve information from server RH-01".

    Kindly help.

    Thanks
    Add it via BlackBerry Google I.D.

     Passport SE  -Working wiDe in 2017+...
    raza1991 likes this.
    11-01-17 05:31 PM
  21. conite's Avatar
    I have followed these step on my passport;

    Installed
    com.google.android.gsf.login-4.4.4-(only use together with com.google.android.gms).apk
    com.google.android.gms-11.3.02-cobalt.apk
    cobalt.blackberry.googleid-2.8.apk
    com.android.vending-6.0.0-cobalt-build2.apk

    After this when added account through Google Account, it pop ups again asking for a google account (Tried adding account from settings and Play Store but failed). Plus, tried both using existing and new account but its not working.

    & whenever i open Google Play, it gives an error of "Unable to retrieve information from server RH-01".

    Kindly help.

    Thanks
    You have to do it in the correct order. Start over.

    Cobalt's file share:

    https://mega.nz/#F!lIUWjSSQ!yoLoiNX3PNG3Sef1Fa_fMA

    Install and login with 4.3.3.

    Install and register with 2.8.

    Install Play Store v6 build2.

    Stop here if all you want is Play Store.

    Install Play Services v11.

    Install Play Games v5 (if desired).

    Install whitelist 1.0.0.6.

    If an app requires Google Play Services:
    Download app with Cobalt's Play Store (but don't install).
    Whitelist unpatched app.
    Patch app on PC with Play Services Patcher 1.6 using defaults settings.

    Install patched app.
    raza1991 likes this.
    11-01-17 06:27 PM
  22. DreadPirateRegan's Avatar
    You have to do it in the correct order. Start over.

    Cobalt's file share:

    https://mega.nz/#F!lIUWjSSQ!yoLoiNX3PNG3Sef1Fa_fMA

    Install and login with 4.3.3.

    Install and register with 2.8.

    Install Play Store v6 build2.

    Stop here if all you want is Play Store.

    Install Play Services v11.

    Install Play Games v5 (if desired).

    Install whitelist 1.0.0.6.

    If an app requires Google Play Services:
    Download app with Cobalt's Play Store (but don't install).
    Whitelist unpatched app.
    Patch app on PC with Play Services Patcher 1.6 using defaults settings.

    Install patched app.
    We still need 4.3.3 I thought cobalt said 4.4.4 only with latest editions but maybe that was a dream... I do dream often.. I always did it any order so been a lucky man.

     Passport SE  -Working wiDe in 2017+...
    11-01-17 10:42 PM
  23. raza1991's Avatar
    @conite

    Thank you

    It worked with 4.3.3.

    For an app requires Google Play Services:

    If i intend to download anything from playstore it will install automatically.

    and even if its downloaded and not installed then where the apk file will be located for patching ?

    Thanks again.
    11-02-17 01:56 AM
  24. Cobalt232's Avatar
    The first login must always be done with 4.3.3. after that, you can update to 4.4.4 (if gms is installed).

    Downloaded apps are saved to the downloads folder on your internal SD.
    11-02-17 03:25 AM
  25. conite's Avatar
    The first login must always be done with 4.3.3. after that, you can update to 4.4.4 (if gms is installed).

    Downloaded apps are saved to the downloads folder on your internal SD.
    Have you discovered any reason at all to use login 4.4.4 when using Play Services v11?
    11-02-17 07:04 AM
9,589 ... 363364365366367 ...

Similar Threads

  1. Which android app you want to run on your BlackBerry
    By amritanshu singh in forum General BlackBerry Discussion
    Replies: 116
    Last Post: 05-19-18, 11:54 AM
  2. Will the amazon app store kill the blackberry world app store?
    By Allgoodnicknamesaretaken in forum BlackBerry Passport
    Replies: 26
    Last Post: 01-28-15, 12:23 PM
  3. Getting the PayPal app for my new Passport?
    By JVRudnick in forum BlackBerry Passport
    Replies: 22
    Last Post: 12-22-14, 11:29 PM
  4. Facebook & Crackberry Apps on Passport
    By UKAsh in forum CrackBerry Apps
    Replies: 5
    Last Post: 11-05-14, 11:43 PM
  5. BB Link type App for iphone 6 - ipad ??
    By Chopper110 in forum BlackBerry Z10
    Replies: 7
    Last Post: 10-06-14, 05:01 AM
LINK TO POST COPIED TO CLIPBOARD